/*详细页*/
.nytwo_ba a.newfl{border: 1px solid #9c9e9f; border-radius:30px; padding:8px 25px; margin:60px 0 10px; font-size:20px; display: inline-block;}
.nytwo_ba a.newfl:hover{ background:#262626;border: 1px solid #262626; color:#fff;}
.nytwo_ba .newtitle{ margin:0;}
.nytwo_ba time{ display:block;font-size:18px;color:#9c9e9f; margin:6px 0 25px;}
.news_show .nyNewsshow_text{ border:1px solid #ceced2; border-radius:4px; padding:55px;}
.news_show .nyNewsshow_text ul li{list-style: disc;list-style-position: inside;}
.news_show{ padding-top:0 !important;}
.news_show .nyNewsshow_text [style*="width: 1080px"]{ width:100% !important;}

@media (max-width:1680px) {
	.nytwo_ba a.newfl{margin:50px 0 10px;}
}
@media (max-width:1440px) {
	.nytwo_ba a.newfl{margin:40px 0 10px;font-size: 16px;}
}
@media (max-width:1280px) {
	.nytwo_ba a.newfl{margin:30px 0 10px;}
	.news_show .nyNewsshow_text{padding:40px;}
}
@media (max-width:1080px) {
	.news_show .nyNewsshow_text{padding:30px;}
}
@media (max-width:767px) {
	.nytwo_ba a.newfl{margin:15px 0 10px;padding: 6px 20px;}
	.nytwo_ba time{ font-size:16px;margin: 6px 0 15px;}
	.news_show .nyNewsshow_text{padding:20px;}
	.news_show .nyNewsshow_text [style*="margin-right: 30px"]{ margin-right:0 !important;}
}

/*行业应用详细页*/
.nycase_one{margin-top:40px; display: flex; display: -webkit-flex;justify-content: space-between;}
.nycase_one:nth-child(2n){-webkit-flex-direction: row-reverse; flex-direction: row-reverse; }
.nycase_one:nth-of-type(1){ margin-top:0 !important;}
.nycase_one .pic{ width:40%;}
.nycase_one .pic img{width:100%;}
.nycase_one .text{ width:56%;; font-size:18px; line-height:30px;}
.nycase_one .text .box1{ margin-bottom:65px;}
.nycase_one .text p{ display:block;font-size:18px; line-height:30px;}
.nycase_one .text .lff_xxbt{ display:block;font-size:30px; font-weight:bold; margin-bottom:15px;font-family:'Microsoft Yahei', '微软雅黑';}
.nycase_one .text ul li{font-size:22px;font-weight:bold; margin-bottom:10px;font-family:'Microsoft Yahei', '微软雅黑';position: relative;padding-left:20px;}
.nycase_one .text ul li::before {content: "·"; position: absolute;left: 0;top: 0;}
.nycase_one .text img, .nycase_one .text table, .nycase_one .text tr, .nycase_one .text td, .nycase_one .text p, .nycase_one .text span, .nycase_one .text div, .nycase_one .text video, .nycase_one .text embed {max-width: 100% !important; max-height: 100%;font-family: "Microsoft Yahei", "微软雅黑" !important;}
@media (max-width:1680px) {
	.nycase_one .text{ padding-top:0;}
	.nycase_one .text .box1{ margin-bottom:40px;}
	.nycase_one .text .lff_xxbt{ font-size:26px;}
	.nycase_one .text ul li{font-size:18px;}
}
@media (max-width:1440px) {
	.nycase_one{margin-top:30px;}
	.nycase_one .text .box1{ margin-bottom:30px;}
	.nycase_one .text .lff_xxbt{font-size:24px;}
	.nycase_one .text p{font-size:16px; line-height:30px;}
	.nycase_one .text ul li{font-size:18px;}
	.nycase_one .text img, .nycase_one .text table, .nycase_one .text tr, .nycase_one .text td, .nycase_one .text p, .nycase_one .text span, .nycase_one .text div, .nycase_one .text video, .nycase_one .text embed { width:auto !important;height:auto !important;}
}
@media (max-width:1080px) {
	.nycase_one .text .box1{ margin-bottom:20px;}
	.nycase_one .text .lff_xxbt{font-size:22px; margin-bottom:10px;}
	.nycase_one .text p{font-size:16px; line-height:28px;}
	.nycase_one .text ul li{font-size:18px;}
}
@media (max-width:767px) {
	.nycase_one{ display:block !important;margin-top:20px;}
	.nycase_one .pic{ width:100%; margin-bottom:15px;}
	.nycase_one .text{ width:100%;}
	.nycase_one .text .box1{ margin-bottom:15px;}
}

.nycase_three{ background:#f7f7f7; padding:80px 0; margin-top:80px; overflow:hidden;}
.nycase_three .casenav { margin-bottom:45px;}
.nycase_three .casenav p{ display:inline-block;height:50px; line-height:48px; border-radius:25px; padding:0 27px; background:#fff; border:1px solid #9d9fa0; font-size:18px; margin-right:13px;cursor: pointer;font-family:'Microsoft Yahei', '微软雅黑';}
.nycase_three .casenav p.on,.nycase_three .casenav p:hover{background:#000; border:1px solid #000; color:#fff;}
.nycase_three .tong{ display:none;}
.nycase_three .tong.on{ display:block;}
.nycase_three .left_text{ width:28%; float:left;}
.nycase_three .left_text .title{ font-size:48px; font-weight:bold;font-family:'Microsoft Yahei', '微软雅黑'; margin-bottom:45px;}
.nycase_three .left_text .cont,.nycase_three .left_text .cont p{ font-size:18px; line-height:36px;}
.nycase_three .right{ width:64.8%; float:right;}
.nycase_three .right .pro{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.nycase_three .right .pro a{ display:block; background:#fff; padding:26px;box-shadow: 0 25px 50px #0000001A; border-radius:22px; width:32%; margin:0 2% 30px 0; float:left;}
.nycase_three .right .pro a:nth-child(3n){ margin-right:0;}
.nycase_three .right .pro a .pic{ width:90%; height:130px; margin:0 auto; position:relative;}
.nycase_three .bottompic{ width:100%; height:504px;}
.nycase_three .bottompic img{border-radius:8px;}
.nycase_three .right .pro a p{ font-size:24px; font-weight:bold; text-align:center; margin:10px 0;font-family:'Microsoft Yahei', '微软雅黑';max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.nycase_three .right .pro a .ms{ font-size:18px;color:#999;text-align:center; line-height:30px; max-height:90px;font-family:'Microsoft Yahei', '微软雅黑';overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
@media (max-width:1680px) {
	.nycase_three{padding:70px 0;margin-top:70px;}
	.nycase_three .left_text .title{ font-size:40px;}
}
@media (max-width:1440px) {
	.nycase_three{padding:60px 0;margin-top:60px;}	
	.nycase_three .casenav{ margin-bottom:35px;}
	.nycase_three .casenav p{ height:44px; line-height:40px; margin-right:10px;}
	.nycase_three .left_text{ width:30%;}
	.nycase_three .left_text .title{ font-size:38px; margin-bottom:30px;}
	.nycase_three .right{ width:64%;}
	.nycase_three .right .pro a{ margin:0 2% 20px 0; padding:20px;}
	.nycase_three .right .pro a p{ font-size:22px; margin:10px 0 0;}
	.nycase_three .bottompic{height:440px;}
}
@media (max-width:1280px) {
	.nycase_three{padding:50px 0;margin-top:50px;}
	.nycase_three .casenav p{ font-size:16px;}	
	.nycase_three .left_text .title{ font-size:32px;}
	.nycase_three .left_text .cont, .nycase_three .left_text .cont p{ font-size:16px; line-height:28px;}
	.nycase_three .right .pro a{ padding:15px;}
	.nycase_three .right .pro a .pic{ width:100%; height:100px;}
	.nycase_three .right .pro a p{ font-size:18px;}
	.nycase_three .right .pro a .ms{ font-size:16px; line-height:28px; max-height:84px;}
	.nycase_three .bottompic{ height:380px;}
}
@media (max-width:1080px) {
	.nycase_three{padding:40px 0;margin-top:40px;}	
	.nycase_three .casenav{ margin-bottom:10px;}
	.nycase_three .casenav p{ margin: 0 5px 10px 0;}
	.nycase_three .left_text{ width:100%;}
	.nycase_three .left_text .title{ font-size:26px; margin-bottom:10px;}
	.nycase_three .right{ width:100%; margin-top:15px;}
}
@media (max-width:767px) {
	.nycase_three{padding:30px 0;margin-top:30px;}	
}
@media (max-width:550px) {
	.nycase_three .casenav{ margin-bottom:5px;}
	.nycase_three .left_text .title{ font-size:24px;}
	.nycase_three .right .pro{ display:block !important;}
	.nycase_three .right .pro a{ width:100%; margin:0 0 10px 0;}
	.nycase_three .bottompic{ height:300px;}
}
@media (max-width:414px) {
	.nycase_three .bottompic{ height:220px;}
}
/*产品和配件*/
.nycase_four{ overflow:hidden; padding:75px 0 0;}
.nycase_four .nytitle{ font-size:38px; font-weight:bold; text-align:center; margin-bottom:30px; font-family:'Microsoft Yahei', '微软雅黑';}
.nycase_four ul{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.nycase_four ul li{ width:20.9875%;margin:0 5.35% 45px 0; float:left;}
.nycase_four ul li:nth-child(4n){ margin-right:0;}
.nycase_four ul li .pic{ display:block; width:100%; height:240px; border:1px solid #d0d0d3; border-radius:4px;overflow:hidden; position:relative;}
.nycase_four ul li .pic img{ max-width:90%; max-height:90%;}
.nycase_four ul li:hover .pic img{transform: scale(1.05);}
.nycase_four ul li .text{ padding:0 16px;}
.nycase_four ul li .name{ font-size:24px; margin:15px 0;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;font-family:'Microsoft Yahei', '微软雅黑';}
.nycase_four ul li .xh{ font-size:24px; color:#555; height:36px;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.nycase_four ul li:hover .name{ color:#e20613;}
.nycase_four ul li .ms{ font-size:18px; color:#555; line-height:30px; height:90px; margin-top:8px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.nycase_four ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center; margin-top:45px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nycase_four ul li:hover .more{background: #fff; color:#e20613;}
.nycase_four .morepro{ text-align:center; margin-top:10px;}
@media (max-width:1440px) {
	.nycase_four{padding:60px 0 0;}
	.nycase_four .nytitle{ font-size:28px; margin-bottom:25px;}
	.nycase_four ul li{margin: 0 2% 30px 0;}
	.nycase_four ul li .text{ padding:0 10px;}
    .nycase_four ul li .name{ font-size:20px;margin: 15px 0 5px;}
	.nycase_four ul li .xh{ font-size:20px; height:30px;}
	.nycase_four ul li .ms{ font-size:16px; line-height:28px; height:84px;}
	.nycase_four ul li .more{ margin-top:25px;}
}
@media (max-width:1280px) {
	.nycase_four{padding:50px 0 0;}
	.nycase_four .nytitle{ font-size:24px;}
	.nycase_four ul li .pic{ height:200px;}
    .nycase_four ul li .more {font-size: 16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.nycase_four{padding:40px 0 0;}
	.nycase_four .nytitle{margin-bottom:20px;}
	.nycase_four ul li {margin: 0 2% 20px 0;}
	.nycase_four ul li .pic{ height:180px;}
	.nycase_four ul li .name{ font-size:18px;margin: 10px 0 5px;}
	.nycase_four ul li .xh{ font-size:18px; height:27px;}
	.nycase_four ul li .ms{ font-size:14px; line-height:24px; height:72px;}
	.nycase_four ul li .more{ padding:8px 11px; margin-top:15px;}
}
@media (max-width:820px) {
	.nycase_four ul li .pic{ height:150px;}
}
@media (max-width:767px) {
	.nycase_four{padding:30px 0 0;}
	.nycase_four .nytitle{ font-size:22px;}
	.nycase_four ul li{ width:48.5%; margin:0 3% 20px 0;}
    .nycase_four ul li:nth-child(4n){ margin-right:3%;}
	.nycase_four ul li:nth-child(2n){ margin-right:0;}
	.nycase_four ul li .pic{ height:200px;}
}
@media (max-width:550px) {
	.nycase_four ul li {margin: 0 3% 15px 0;}
	.nycase_four ul li .pic{ height:150px;}
	.nycase_four ul li .name{ font-size:16px;}
	.nycase_four ul li .xh {font-size: 16px; height:24px;}
	.nycase_four ul li .more{ font-size:14px; min-width:100px;}
}
@media (max-width:390px) {
	.nycase_four ul li .pic{ height:130px;}
}
